# Generated by Django 3.1.3 on 2020-11-20 16:54

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0003_remove_comment_approved'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='comment',
            name='email',
        ),
    ]
